<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Moonshine-18/digital-comic/845891</Web>
  <Summary>“THE ANGEL’S SHARE,” Part One
After the heartbreak of New Orleans, Lou Pirlo finds himself down and out in Kingsbury Run, the notorious hunting ground of America’s first serial killer. And when famous G-man Eliot Ness catches wind of the so-called “Cleveland Torso Murderer,” Lou finds himself caught between a rock and a hard place. Meanwhile, Tempest finds herself making a play for Lou’s old crime lord in the glitzy New York jungle.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB845891]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Crime, Mystery</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
